<?
	if ($send == null) {
?>
	<form method="post" action="<? echo $PHP_SELF ?>">
		แบบฟอร์มการแก้ไขข้อมูล<p>
		กรุณากรอกเลขบัตรประจำตัวประชาชนที่ต้องการแก้ไข<p>
		เลขบัตรประจำตัวประชาชน <input type="text" name="id_val"><p>
     		<input type="submit" name="send" value="Submit">
     		<input type="reset" name="cancel" value="Reset">
	</form>
<?
}
else 
{
	$link = mysql_connect("localhost", "root", "1234");
	$sql = "use testdb";
	$result = mysql_query($sql);
	$sql = "select * from testtable where id = '$id_val';";
	$result = mysql_query($sql);
	echo "<form action=update.php?Empno=$id_val method=post>";
	$dbarr = mysql_fetch_array($result);


	echo "เลขบัตรประจำตัวประชาชน: ".$id_val."<br>";
	echo "เพศ:";
	echo "<input type=text name=Esex value=$dbarr[sex]> <br>";
	echo "ชื่อ: ";
	echo "<input type=text name=Echeckname value=$dbarr[checkname]> <br>";
	echo "สกุล: "; 
	echo "<input type=text name=Echecklastname value=$dbarr[checklastname]> <br>";
	echo "เบอร์โทร: "; 
	echo "<input type=text name=Etelephone value=$dbarr[telephone]> <br>";
	echo "อีเมล์: "; 
	echo "<input type=text name=Echeckemail value=$dbarr[checkemail]> <br>";
	echo "แผนก: "; 
	echo "<input type=text name=EDepartment value=$dbarr[Department]> <br>";
	echo "วันที่เริ่มทำงาน: "; 
	echo "<input type=text name=Estart value=$dbarr[start]> <br>";
	echo "เงินเดือน: "; 
	echo "<input type=text name=ESalary value=$dbarr[Salary]> <p>";
	echo "<input type=submit name=Submit value=Submit>";
	echo "<input type=reset name=reset value=Cancel>";
	echo "</form>";
	mysql_close($link);
}
?>